.clr {
	clear:both;
}

#linkadd {
	background:#981722 url(img/plus.gif) 10px 10px no-repeat;
	color:#fff;
	margin-left:20px;
	padding:1px;
	margin-bottom:20px;
}

	#linkadd .form {
		display:none;
		margin-bottom:10px;
	}
	
	#linkadd h2 a{
		display:block;
		color:#fff;
		margin:10px;
	}
	
	#linkadd label {
		display:block;
		margin:5px 10px;
	}
	
	#linkadd input {
		margin-right:10px;
		width:180px;
		border:1px solid #333;
		font-size:1.2em;
		background:#777;
		color:#fff;
	}
	
	#linkadd input[type=submit] {
		margin-top:20px;
		background:#000;
		border:none;
		width:100px;
		color:#fff;
	}
	
	#linkadd .ttt {
		display:none !important;
	}
	
#links {
	border:1px solid #981722;
	background:#ededed;
	margin-left:20px;
	padding:0px;
	margin-top:-20px;
	font-size:1.2em;
	margin-bottom:20px;
}

	#links li {
		padding:5px;
	}
	
	#links li.pair {
		background:#ffffff;
	}
	
#kommentare {
	margin:20px 10px 10px 10px;
	border:1px solid #ccc;
	padding:10px;
	background:#efefef;
}

	#kommentare .kommentar {
		margin:5px;
		border:1px solid #999;
		background-color:#f9f9f9;
		padding:5px 10px;
	}
	
		#kommentare .kommentar h2 {
			font-size:12px;
			font-family:Arial,helvetica,Sans-Serif;
			padding:0px;
			margin:0px;
			margin-top:5px;
			margin-bottom:5px;
		}
		
		#kommentare .kommentar p {
			font-size:12px;
			font-family:Arial,helvetica,Sans-Serif;
			padding:0px;
			margin:0px;
			margin-top:5px;
		}
		
		#kommentare .detail {
			display:none;
		}
		
		#kommentare form {
			margin:20px 5px 5px 5px;
			border-top:1px solid #ddd;
			padding:10px 0px;
		}
		
			#kommentare fieldset {
				margin-bottom:10px;
			}
		
				#kommentare input, #kommentare textarea {
					float:right;
					margin-left:10px;
					padding:4px;
					border:1px solid #999;
					width:350px;
				}
				
				#kommentare textarea {
					width:500px;
					height:200px;
				}
				
				#kommentare label {
					padding:5px;
					float:right;
					display:block;
					margin-top:3px;
				}
				
				#kommentare input[type=submit] {
					width:200px;
				}